<ion-list>
  <ion-card>
    <ion-grid>
      <ion-row>
        <ion-col col-5>
          <img [src]="kit.imagem">
        </ion-col>
        <ion-col col-7>
        <h5 class="kit-title">{{kit.nome}}</h5>
        <p text-wrap class="description">{{kit.ds_kit.substr(0,200)}}</p>
        </ion-col>
      </ion-row>
    </ion-grid>
  </ion-card>
</ion-list>
